@0  = ~Szybko, Veldrin. Oto wyjście z Podmroku.~ 
@1  = ~Solaufein? Dlaczego tu jesteś?~
@2  = ~Świetnie. Uciekam z tego miejsca najszybciej jak to możliwe!~ 
@3  = ~Chciałem ci jeszcze coś powiedzieć, dlatego postanowiłem poczekać tu na ciebie.~
@4  = ~To właśnie powinieneś uczynić, ale jest coś jeszcze. Czekam tu, bo chciałem ci o czymś powiedzieć.~ ~To właśnie powinnaś uczynić, ale jest coś jeszcze. Czekam tu, bo chciałem ci o czymś powiedzieć.~ 
@5  = ~Jak ci wiadomo nie jestem sługą Lloth. Powinieneś też jednak wiedzieć, że nie wszystkie drowy oddają cześć Pajęczej Królowej.~ ~Jak ci wiadomo nie jestem sługą Lloth. Powinnaś też jednak wiedzieć, że nie wszystkie drowy oddają cześć Pajęczej Królowej.~
@6  = ~Są też inni tacy jak ja - wyznawcy Mrocznej Dziewicy. Żyją na powierzchni, ukryci w lasach Tethyru. Ukrywają się nie tylko przed innymi mrocznymi elfami, ale również przed elfami powierzchniowymi, które zwykle ich atakują, kiedy tylko zobaczą drowa.~
@7  = ~Są moimi braćmi, abbil, a ponieważ mi pomogłeś, ja również zaoferuję ci pomoc. Na tyle, na ile potrafię przewidzieć - czeka cię niebezpieczna walka. Jestem pewny, że Fall i inni z Polany Eilistraee wesprą cię najlepiej, jak tylko będą w stanie.~ ~Są moimi braćmi, abbil, a ponieważ mi pomogłaś, ja również zaoferuję ci pomoc. Na tyle, na ile potrafię przewidzieć - czeka cię niebezpieczna walka. Jestem pewny, że Fall i inni z Polany Eilistraee wesprą cię najlepiej, jak tylko będą w stanie.~ 
@8  = ~Czy mam zaznaczyć Polanę na twojej mapie?~
@9  = ~Tak.~ 
@10 = ~Nie potrzebuję pomocy od jakichś durnych wygnańców.~
@11 = ~Tutaj - na wschód od obozowiska naziemnych elfów.~
@12 = ~Mam nadzieję, że niedługo się zobaczymy.~ 
@13 = ~Skoro tak mówisz.~
@14 = ~Pomimo tego mam nadzieję, że wkrótce się zobaczymy.~ 
